@import url(http://fonts.googleapis.com/css?family=Engagement);

span.text {font-size: 14px; }

h1 {
text-align:center;
font-family:'Engagement', sans-serif;
font-size:88px;
font-weight:normal;
color:#606060;
}

#content {
margin:20px auto 0;
width:950px;
}

#content h2{
  margin-bottom: 10px;
  padding: 0 10px 0px 20px;
  color: #2a9325;
  font-size: 120%;
}

#content h3 {
  margin-bottom: 10px;
  padding: 0 10px 0px 20px;
  background: url("http://www.toku-eta.or.jp/wp-content/themes/cloud_696/images/midashi_green2.png") no-repeat 0 center;
  color: #6C6;
  font-size: 130%;
}

.demo1 {
float:center;
width:950px;
height:600px;

-moz-box-shadow:0 0 5px #ddd;
-webkit-box-shadow:0 0 5px #ddd;
box-shadow:0 0 5px #ddd;
}

.menu {
margin-bottom:40px;
text-align:center;
}

.menu a {
color:#FF6600;
font-size:11px;
font-weight:bold;
margin:0 10px;
}

.preloader {
background:url(http://www.toku-eta.or.jp/wp-content/themes/cloud_696/images/loader.gif) no-repeat center #fff;
}

.marker {
display:block;
text-indent:-9999px;
width:40px;
height:42px;
outline:none;
background:url(http://www.toku-eta.or.jp/wp-content/themes/cloud_696/images/marker.png) no-repeat;
cursor:pointer;
}

/************************************************
add aibara 2013.10.02
************************************************/
.activemarker {
background:url(http://www.toku-eta.or.jp/wp-content/themes/cloud_696/images/marker1.png) no-repeat;
}
/***********************************************/

.popup {
width:300px;
position:absolute;
padding:8px;
background:#F8F8F8;
color:#333;
font-weight:bold;
font-size:11px;
line-height:20px;
}

.popup h4 {
margin:0;
margin-bottom:10px;
font-family: 'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
font-weight:normal;
font-size:16px;
}

.popup p {
margin-bottom:10px;
font-family: 'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
font-weight:normal;
font-size:12px;
}

.popup .close {
display:block;
text-indent:-9999px;
position:absolute;
top:4px;
right:4px;
width:16px;
height:16px;
outline:none;
background:url(http://www.toku-eta.or.jp/wp-content/themes/cloud_696/images/close.png) no-repeat;
cursor:pointer;
}

.relative {
position:relative;
}

.controls {
position:absolute;
top:20px;
left:20px;
z-index:20;
}

.controls a {
background:#2a2a2a;
background:rgba(255, 255, 255, 0.5);
display:block;
float:left;
clear:both;
font-size:11px;
font-weight:bold;
line-height:28px;
margin-bottom:4px;
outline:none;
padding:0 15px;
text-decoration:none;
}

.controls a:hover {
background:#eee;
color:#2a2a2a;
}

.controls .active {
background:#FF6600;
color:#fff;
}